__gnu_pbds::detail::eq_by_less< Key, Cmp_Fn >(3)

NAME
__gnu_pbds::detail::eq_by_less< Key, Cmp_Fn > - Equivalence function.

SYNOPSIS

Inherits Cmp_Fn.

  Public Member Functions
bool operator() (const Key &r_lhs, const Key &r_rhs) const

Detailed Description

  template<typename Key, class Cmp_Fn>
struct __gnu_pbds::detail::eq_by_less< Key, Cmp_Fn >" Equivalence function.

Definition at line 56 of file eq_by_less.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.